;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 
; This file contains full information about the frame skin. 
;                                  written by Hyosung Jung. 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 

[Info] 
ver=1.0         
title=À¯ºñ±º ½ºÅ»2
direction=0

[Skin] 
file=viostyle2.bmp
upleft=2 2
upmid=1 2 
upright=2 2 
ctleft=2 1 
ctright=2 1 
btleft=2 2
btmid=1 2
btright=2 2 

[Make] 
stretch_mode=0 
pic_drawpt=2 2 
extraspace=4 4